# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('themes', '0010_auto_20150831_1334'),
    ]

    operations = [
        migrations.AddField(
            model_name='theme',
            name='brand_logo',
            field=models.ImageField(help_text='Choose a logo which represents your brand. This logo is displayed in the top left corner in the cms', default='default/mtp_logo.png', upload_to='theme', blank=True, verbose_name='brand logo'),
        ),
    ]
